Debian Bug report logs - #687510
ITP: python-warlock -- Python object model built on top of JSON schema

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mehdi Abaakouk <sileht@sileht.net>

Date: Thu, 13 Sep 2012 11:33:07 UTC

Owned by: openstack-devel@lists.alioth.debian.org

Severity: wishlist

Fixed in version python-warlock/0.8.1-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#687510; Package wnpp. (Thu, 13 Sep 2012 11:33:09 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mehdi Abaakouk <sileht@sileht.net>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 13 Sep 2012 11:33:09 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mehdi Abaakouk <sileht@sileht.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-warlock -- Python object model built on top of JSON schema
Date: Thu, 13 Sep 2012 13:31:51 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Mehdi Abaakouk <sileht@sileht.net>

* Package name    : python-warlock
  Version         : 0.4.0
  Upstream Author : Brian Waldon
* URL             : http://github.com/bcwaldon/warlock
* License         : Apache-2
  Programming Lang: python
  Description     : Python object model built on top of JSON schema



-- 
Mehdi Abaakouk
mail: sileht@sileht.net
irc: sileht
[signature.asc (application/pgp-signature, inline)]

Owner changed from Mehdi Abaakouk <sileht@sileht.net> to openstack-devel@lists.alioth.debian.org. Request was from Mehdi Abaakouk <sileht@sileht.net> to control@bugs.debian.org. (Wed, 19 Sep 2012 08:24:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2012 19:09:03 GMT) Full text and rfc822 format available.

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Wed, 13 Feb 2013 16:03:08 GMT) Full text and rfc822 format available.

Notification sent to Mehdi Abaakouk <sileht@sileht.net>:
Bug acknowledged by developer. (Wed, 13 Feb 2013 16:03:08 GMT) Full text and rfc822 format available.

Message #14 received at 687510-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 687510-close@bugs.debian.org
Subject: Bug#687510: fixed in python-warlock 0.8.1-1
Date: Wed, 13 Feb 2013 16:00:05 +0000
Source: python-warlock
Source-Version: 0.8.1-1

We believe that the bug you reported is fixed in the latest version of
python-warlock, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 687510@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated python-warlock package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Tue, 09 Oct 2012 11:55:15 +0000
Source: python-warlock
Binary: python-warlock
Architecture: source all
Version: 0.8.1-1
Distribution: experimental
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 python-warlock - object model built on top of JSON schema
Closes: 687510
Changes: 
 python-warlock (0.8.1-1) experimental; urgency=low
 .
   * Initial release (Closes: #687510).
Checksums-Sha1: 
 05474876a5362f3e2e8a64998d485083a911920b 1566 python-warlock_0.8.1-1.dsc
 5b22d6a878df307885465d0defea5670a833d6ed 7368 python-warlock_0.8.1.orig.tar.xz
 6ae6de931169d7e918a7782431c4007ef66e9b47 5131 python-warlock_0.8.1-1.debian.tar.gz
 0c432c682cf0d4fd48f5662350d34a867a95c786 8274 python-warlock_0.8.1-1_all.deb
Checksums-Sha256: 
 73cfe82f3c425356ff67046a06badb5b0e1d3d0e66d7e78b853f369e13898702 1566 python-warlock_0.8.1-1.dsc
 4ff24ab3967ee0aa1a0cf900fcf8192c395f2043b2633d2f8b49f87a79037da3 7368 python-warlock_0.8.1.orig.tar.xz
 b72ed7e3f3ec09f7749d39534309d46adf6db974e53b0a1a5f626f328c22dbe3 5131 python-warlock_0.8.1-1.debian.tar.gz
 ae61c9c71daaa0482201c20187d572095dc129d68f6a95c02420ed7604f5a214 8274 python-warlock_0.8.1-1_all.deb
Files: 
 c3a53689d9b140a0e42c66a121226ee5 1566 python optional python-warlock_0.8.1-1.dsc
 6bac3b34c1aeae41a6ba5410e4bad611 7368 python optional python-warlock_0.8.1.orig.tar.xz
 0e0b529ab75d200c2303159d71a56f19 5131 python optional python-warlock_0.8.1-1.debian.tar.gz
 e054a1d3e4335a8724d459520c80c203 8274 python optional python-warlock_0.8.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlEMmUcACgkQl4M9yZjvmklp1QCeNes+YnFhsh/wosUPzD7FU7zb
tzQAoOMADm6vE0Nmk4BRYhCrCtVtLDwn
=iIVM
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 14 Mar 2013 07:26:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 22:10:18 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.